Bug 76266 - during upgrading bug appears after the end of package installation
Summary: during upgrading bug appears after the end of package installation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-18 22:02 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (331.48 KB, text/plain)
2002-10-18 22:07 UTC, Need Real Name
no flags Details
that is the closest thing I have found fo lilo.conf (343 bytes, text/plain)
2002-10-21 19:57 UTC, Need Real Name
no flags Details
And this is the only other lilio.conf.* I could find (345 bytes, text/plain)
2002-10-21 20:00 UTC, Need Real Name
no flags Details
Maybe this will be helpful as I use grub as bootloader (1.24 KB, text/plain)
2002-10-21 20:02 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-10-18 22:02:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
After all packages had installed I got the attached bug.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Upgraded from RH 7.3 to 8.0
2. After all packages has installed I have received the attached bug.
3. The boot loader now show many option for the same kernel (BOOT, DEBUG, etc.)
	

Actual Results:  See attached file

Additional info:

Comment 1 Need Real Name 2002-10-18 22:07:34 UTC
Created attachment 81004 [details]
Traceback

Comment 2 Jeremy Katz 2002-10-21 04:22:25 UTC
Could you attach your /etc/lilo.conf and /etc/lilo.conf.anaconda?

Comment 3 Need Real Name 2002-10-21 19:57:37 UTC
Created attachment 81390 [details]
that is the closest thing I have found fo lilo.conf

Comment 4 Need Real Name 2002-10-21 20:00:40 UTC
Created attachment 81391 [details]
And this is the only other lilio.conf.* I could find

Comment 5 Need Real Name 2002-10-21 20:02:12 UTC
Created attachment 81392 [details]
Maybe this will be helpful as I use grub as bootloader

Comment 6 Jeremy Katz 2002-10-31 23:21:52 UTC
Fixed in cvs

Comment 7 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 8 Brent Fox 2003-05-25 14:52:49 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.